package market.Pms.Demand.mapper;
import java.util.List;

import market.Pms.Demand.vo.PurBudgetM;

import org.apache.ibatis.annotations.Param;

import com.hnshituo.orm.GenericMapper;

public interface PurBudgetMMapper extends GenericMapper<PurBudgetM,Object> {
	String findMaxNo(String budget_no);
	PurBudgetM totalAmount(String departname);
	List<PurBudgetM>  findPurBudgetM(@Param("param1")PurBudgetM pbm);
}
